Module tdlight.api
Package it.tdlight.jni

# Class TdApi.InlineQueryResult

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.InlineQueryResult

Direct Known Subclasses:
  `TdApi.InlineQueryResultAnimation`, `TdApi.InlineQueryResultArticle`, `TdApi.InlineQueryResultAudio`, `TdApi.InlineQueryResultContact`, `TdApi.InlineQueryResultDocument`, `TdApi.InlineQueryResultGame`, `TdApi.InlineQueryResultLocation`, `TdApi.InlineQueryResultPhoto`, `TdApi.InlineQueryResultSticker`, `TdApi.InlineQueryResultVenue`, `TdApi.InlineQueryResultVideo`, `TdApi.InlineQueryResultVoiceNote`

Enclosing class:
  TdApi

public abstract static class TdApi.InlineQueryResult extends TdApi.Object
This class is an abstract base class.

## Constructor Summary

Constructors
Constructor
Description
`InlineQueryResult()`

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### InlineQueryResult

public InlineQueryResult()